tigase.jaxmpp.core.client.xmpp.modules

## Interface EventBusAware

- All Known Implementing Classes:
    AbstractSessionObject, GwtSessionObject, J2SESessionObject

      public interface EventBusAware

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setEventBus(EventBus context)`

- - ### Method Detail

    - #### setEventBus

          void setEventBus(EventBus context)

Copyright © 2006–2020 Tigase. All rights reserved.